libgimpprint API Reference: File Member Index

Main Page | Modules | Alphabetical List | Data Structures | File List | Data Fields | Globals | Related Pages
All | Functions | Variables | Typedefs | Enumerations | Enumeration values | Defines
a | c | i | m | p | s

### - a -

- AUTO_MODE_MANUAL : print-escp2.h
- AUTO_MODE_QUALITY : print-escp2.h

### - c -

- COLOR_BLACK : color-conversion.h
- COLOR_CCMMYK : print-canon.c
- COLOR_CCMMYYK : print-canon.c
- COLOR_CMY : print-canon.c
- COLOR_CMYK : print-canon.c
- COLOR_CORRECTION_ACCURATE : color-conversion.h
- COLOR_CORRECTION_BRIGHT : color-conversion.h
- COLOR_CORRECTION_DEFAULT : color-conversion.h
- COLOR_CORRECTION_DENSITY : color-conversion.h
- COLOR_CORRECTION_DESATURATED : color-conversion.h
- COLOR_CORRECTION_PREDITHERED : color-conversion.h
- COLOR_CORRECTION_RAW : color-conversion.h
- COLOR_CORRECTION_THRESHOLD : color-conversion.h
- COLOR_CORRECTION_UNCORRECTED : color-conversion.h
- COLOR_ID_CMY : color-conversion.h
- COLOR_ID_CMYK : color-conversion.h
- COLOR_ID_CMYKRB : color-conversion.h
- COLOR_ID_GRAY : color-conversion.h
- COLOR_ID_KCMY : color-conversion.h
- COLOR_ID_RAW : color-conversion.h
- COLOR_ID_RGB : color-conversion.h
- COLOR_ID_WHITE : color-conversion.h
- COLOR_MONOCHROME : print-canon.c
- COLOR_UNKNOWN : color-conversion.h
- COLOR_WHITE : color-conversion.h

### - i -

- INKSET_CcMmYK : print-escp2.h
- INKSET_CcMmYKk : print-escp2.h
- INKSET_CcMmYyK : print-escp2.h
- INKSET_CMYK : print-escp2.h
- INKSET_CMYKRB : print-escp2.h
- INKSET_EXTENDED : print-escp2.h
- INKSET_QUADTONE : print-escp2.h

### - m -

- m_3200 : print-lexmark.c
- m_lex7500 : print-lexmark.c
- m_z42 : print-lexmark.c
- m_z52 : print-lexmark.c
- MODEL_COMMAND : print-escp2.h
- MODEL_FAST_360 : print-escp2.h
- MODEL_GRAYMODE : print-escp2.h
- MODEL_LIMIT : print-escp2.h
- MODEL_PACKET_MODE : print-escp2.h
- MODEL_PRINT_TO_CD : print-escp2.h
- MODEL_ROLLFEED : print-escp2.h
- MODEL_SEND_ZERO_ADVANCE : print-escp2.h
- MODEL_SUPPORTS_INK_CHANGE : print-escp2.h
- MODEL_VACUUM : print-escp2.h
- MODEL_VARIABLE_DOT : print-escp2.h
- MODEL_XZEROMARGIN : print-escp2.h

### - p -

- PAPER_GOOD : print-escp2.h
- PAPER_PHOTO : print-escp2.h
- PAPER_PLAIN : print-escp2.h
- PAPER_PREMIUM_PHOTO : print-escp2.h
- PAPER_TRANSPARENCY : print-escp2.h
- PAPERSIZE_ENGLISH_EXTENDED : paper.h
- PAPERSIZE_ENGLISH_STANDARD : paper.h
- PAPERSIZE_METRIC_EXTENDED : paper.h
- PAPERSIZE_METRIC_STANDARD : paper.h
- PARAMETER_BAD : vars.h
- PARAMETER_INACTIVE : vars.h
- PARAMETER_OK : vars.h

### - s -

- STP_CURVE_BOUNDS_CLIP : curve.h
- STP_CURVE_BOUNDS_ERROR : curve.h
- STP_CURVE_BOUNDS_RESCALE : curve.h
- STP_CURVE_COMPOSE_ADD : curve.h
- STP_CURVE_COMPOSE_EXPONENTIATE : curve.h
- STP_CURVE_COMPOSE_MULTIPLY : curve.h
- STP_CURVE_TYPE_LINEAR : curve.h
- STP_CURVE_TYPE_SPLINE : curve.h
- STP_CURVE_WRAP_AROUND : curve.h
- STP_CURVE_WRAP_NONE : curve.h
- STP_IMAGE_STATUS_ABORT : image.h
- STP_IMAGE_STATUS_OK : image.h
- STP_MODULE_CLASS_COLOR : module.h
- STP_MODULE_CLASS_DITHER : module.h
- STP_MODULE_CLASS_FAMILY : module.h
- STP_MODULE_CLASS_INVALID : module.h
- STP_MODULE_CLASS_MISC : module.h
- STP_MXML_ELEMENT : mxml.h
- STP_MXML_INTEGER : mxml.h
- STP_MXML_OPAQUE : mxml.h
- STP_MXML_REAL : mxml.h
- STP_MXML_TEXT : mxml.h
- STP_PARAMETER_ACTIVE : vars.h
- STP_PARAMETER_CLASS_CORE : vars.h
- STP_PARAMETER_CLASS_FEATURE : vars.h
- STP_PARAMETER_CLASS_INVALID : vars.h
- STP_PARAMETER_CLASS_OUTPUT : vars.h
- STP_PARAMETER_DEFAULTED : vars.h
- STP_PARAMETER_INACTIVE : vars.h
- STP_PARAMETER_LEVEL_ADVANCED : vars.h
- STP_PARAMETER_LEVEL_ADVANCED1 : vars.h
- STP_PARAMETER_LEVEL_ADVANCED2 : vars.h
- STP_PARAMETER_LEVEL_ADVANCED3 : vars.h
- STP_PARAMETER_LEVEL_ADVANCED4 : vars.h
- STP_PARAMETER_LEVEL_BASIC : vars.h
- STP_PARAMETER_LEVEL_EXTERNAL : vars.h
- STP_PARAMETER_LEVEL_INTERNAL : vars.h
- STP_PARAMETER_LEVEL_INVALID : vars.h
- STP_PARAMETER_TYPE_ARRAY : vars.h
- STP_PARAMETER_TYPE_BOOLEAN : vars.h
- STP_PARAMETER_TYPE_CURVE : vars.h
- STP_PARAMETER_TYPE_DIMENSION : vars.h
- STP_PARAMETER_TYPE_DOUBLE : vars.h
- STP_PARAMETER_TYPE_FILE : vars.h
- STP_PARAMETER_TYPE_INT : vars.h
- STP_PARAMETER_TYPE_INVALID : vars.h
- STP_PARAMETER_TYPE_RAW : vars.h
- STP_PARAMETER_TYPE_STRING_LIST : vars.h
- STP_WEAVE_ASCENDING : weave.h
- STP_WEAVE_ASCENDING_2X : weave.h
- STP_WEAVE_ASCENDING_3X : weave.h
- STP_WEAVE_DESCENDING : weave.h
- STP_WEAVE_STAGGERED : weave.h
- STP_WEAVE_ZIGZAG : weave.h